{% extends 'base.html.twig' %}

{% block title %}Pack index{% endblock %}

{% block body %}
<h1 class="my-5 text-center">Pack</h1>

<div class="row">
    <div class="col-md-10 offset-md-1 col-sm-12">
        <a href="{{ path('super_admin_pack_new') }}" class="btn btn-info mb-3"professor_>Add new</a>
        <table class="table table-striped">
            <thead class="thead-dark">
            <tr>
                <th>Id</th>
                <th>Name</th>
                <th>Price</th>
                <th>NbStudents</th>
                <th>NbrProfessors</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for pack in packs %}
            <tr>
                <td>{{ pack.id }}</td>
                <td>{{ pack.name }}</td>
                <td>{{ pack.price }}€</td>
                <td>{{ pack.nbStudents }}</td>
                <td>{{ pack.nbrProfessors }}</td>
                <td>
                    <a href="{{ path('super_admin_pack_show', {'id': pack.id}) }}" class="btn btn-info"><i class="fas fa-eye"></i></a>
                    <a href="{{ path('super_admin_pack_edit', {'id': pack.id}) }}" class="btn btn-info"><i class="far fa-edit mr-2"></i>Edit</a></i></a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="6">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>
    </div>
</div>
{% endblock %}
